How to install libevdev-tools on Debian Unstable (Sid)